/*
Theme Name: draw.io-Avada
Description: Childtheme von Avada
Author: draw.io
Author URI: https://www.draw.io
Template: Avada
Version: 1.0
*/

/* colors

    orange (hell):    R=246 G=188 B=127, #f6bc7f
    orange (dunkel):  R=236 G=165 B=106, #eca56a
    creme:            R=252 G=231 B=205  #fce7cd
    gruen:            R=9   G=85  B=91,  #09555b
    pfirsisch:        R=240 G=142 B=129, #f08e81
    grau (hell):      R=221 G=221 B=221, #EEEEEE
    grau (dunkel):    R=170 G=170 B=170, #AAAAAA
    dunkelblau:       R=24  G=46  B=62,  #182e3e
 */

/* Lato nochmal von Google Fonts laden, da bei kursiven Bildunterschriften ein Regular-Schnitt verwendet wurde */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,300&display=swap');

/* zentrierte Ausrichtung */
.center {
    text-align: center;
}

/* Zeilenumbruch: nur mobile */
@media screen and (min-width: 801px) {
    .break-mobile {
        display: none;
    }
}

/* ordered list */
ol {
    padding-inline-start: 16px;
}

/* Bild-Uploads: Attribut width ueberschreiben, da wir max-width haben */
.fusion-imageframe img {
    width: auto;
}

/* Home */
body.page-id-12333 #main {
    padding-top: 90px;
}
#home-header > div {
    display: flex;
}
#home-header > div > div {
    flex: 1;
}
#home-header > div > div:first-child {
    flex: 0 0 350px;
}
@media screen and (max-width: 1440px) {
    #home-header > div > div:first-child {
        margin-bottom: 22px !important;
    }
}
/* gestrichelte Linie auf Home */
.arrow-down-home {
    left: 155px;
    bottom: 160px;
    position: absolute !important;
}
.border-bottom-dashed {
    bottom: 20px;
    left: 150px;
    position: absolute;
    border-bottom: 2px dashed #000;
}
.post-content .border-bottom-dashed p {
    margin-bottom: 6px
}
.post-content .border-bottom-dashed p:last-child {
    margin-bottom: 26px;
}
.post-content .border-bottom-dashed a {
    white-space: nowrap;
    color: #000000 !important;
}
.post-content .border-bottom-dashed a:hover {
    color: #eca56a !important;
}

/* gedrehter Titel auf Home */
#home-headline h1 {
    transform: rotate(-90deg);
    transform-origin: 0 100%;
    position: absolute;
    left: 80px;
    font-size: 120px;
    bottom: 20px;
}

/* Home: Illustration */
@media screen and (max-width: 1440px) {
    #home-header-illustration {
        margin-left: 150px;
        margin-bottom: 50px !important;
    }
}

@media screen and (max-width: 640px) {
    body.fusion-body .fusion-layout-column.column-half-width {
        width: auto !important;
        margin-right: 32px !important;
    }
    body.fusion-body .fusion-layout-column.column-half-width:last-child {
        margin-right: 0 !important;
    }
}

@media screen and (min-width: 1025px) {
    #home-button-container-left {
        margin-right: 0 !important;
    }
}

/* Seite Learning */
.page-id-18023 #main {
    padding-left: 12.5% !important;
    padding-right: 12.5% !important;
}

/* Standard-Link */
.standard-link {
    color: #000 !important;
    font-weight: 400 !important;
    text-decoration: underline !important;
}
.standard-link:hover {
    text-decoration: none !important;
}
.standard-link-orange {
    font-weight: 400;
    text-decoration: underline;
}
.standard-link-orange:hover {
    text-decoration: none;
}

.open-chat-in-content {
    font-weight: 400;
    text-decoration: underline;
}
.open-chat-in-content:hover {
    text-decoration: none;
}

/* Video-Einbindung: max. Breite */
.video-shortcode {
    /* max-width: 640px; */
}

/* PDF-Links */
[href$='.pdf'],
.standard-orange-link {
    font-weight: 400;
    text-decoration: underline;
}
[href$='.pdf']:hover,
.standard-orange-link:hover {
    text-decoration: none;
}

/* Ausrichtung unten */
@media screen and (min-width: 801px) {
    .vertical-align-bottom {
        bottom: 0;
        position: absolute !important;
    }
}

/* draw.io-Button */
.draw-io-button {
    text-align: center;
}
.single-post article .post-content .draw-io-button a {
    font-weight: bold;
    padding: 13px 29px;
    border-radius: 2px;
    color: #fff !important;
    background-color: #f08705;
}
#content .draw-io-button a:hover {
    color: #F5AF58 !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26), 0 2px 10px 0 rgba(0,0,0,0.16) !important;
}
.draw-io-button-large a {
    width: 100%;
    display: inline-block;
    padding: 30px 20px !important;
}

/* Button mit fester Breite */
@media screen and (min-width: 801px) {
    body.fusion-button_size-large .button-drawio-ghost.button-width-learning {
        width: 185px;
        padding-left: 12px !important;
        padding-right: 12px !important;
        left: calc((100% - 185px) / 2);
    }
}
@media screen and (min-width: 1280px) {
    .button-width-support {
        width: 140px;
    }
}

/* Button halbe Breite */
.button-halfwidth {
    width: 50%;
}
@media screen and (max-width: 800px) {
    .fusion-button-wrapper {
        text-align: center;
        display: block !important;
    }
}

/* Support-Button breiter */
#support-mail-button {
    width: 138px;
}

/* Standard-Button ghost */
.button-drawio-ghost {
    background-color: transparent !important;
}

/* gruenen Buttons */
.button-drawio-green {
    background-color: #09555b !important;
    border-color: #09555b !important;
}
.button-drawio-green span {
    color: #ffffff !important;
}
.button-drawio-green-ghost {
    background-color: transparent !important;
}
.button-drawio-green-ghost span {
    color: #000 !important;
}

/* Box mit Button unten: mehr padding-bottom, da in mobiler Ansicht der Button sonst den Text ueberlappt */
.box-bottom-button {
    padding-bottom: 50px !important;
}
@media screen and (max-width: 640px) {
    .box-bottom-button {
        padding-bottom: 70px !important;
    }
}


/* Support-Seite */
#support-text-block {
    padding-bottom: 20px;
}
#support-text-block + div a {
    width: 142px;
}

.fusion-body .fusion-layout-column.support-avatar-button {
    float: left;
    width: auto !important;
    margin-right: 30px !important;
}
.fusion-body .fusion-layout-column.support-avatar-button a {
    white-space: nowrap;
}

@media screen and (max-width: 800px) {
    #support-intro {
        margin-bottom: 60px !important;
    }
    #support-avatar {
        width: 65% !important;
        margin-left: 17.5% !important;
    }
}
@media screen and (min-width: 801px) and (max-width: 1024px) {
    #support-avatar {
        float: left;
        width: 40% !important;
    }
    #support-avatar-text {
        float: left;
        margin-left: 10%;
        width: 50% !important;
    }
}
@media screen and (min-width: 550px) {
    #support-text-block + div > div {
        width: auto !important;
        margin-right: 30px !important;
    }
    #support-text-block + div > div:last-child {
        margin-right: 0 !important;
    }
}
@media screen and (min-width: 801px) {
    #support-text-block + div {
        position: absolute;
        width: 500px;
        max-width: 500px !important;
    }
}
@media screen and (min-width: 1100px) {
    #support-text-block {
        width: 90%;
    }
}
@media screen and (min-width: 1200px) {
    #support-text-block {
        width: 66%;
    }
}

/* Standard-Abstand oben */
#testimonial-box {
    margin-top: 50px !important;
}
@media screen and (min-width: 801px) {
    .standard-margin-top {
        margin-top: 200px !important;
    }
    #testimonial-box {
        margin-top: 180px !important;
    }
}

/* Navigation */
.fusion-main-menu .sub-menu {
    left: -19px !important;
    width: auto !important;
}
@media screen and (min-width: 1001px) {
    .sub-menu a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}
.sub-menu span {
    font-weight: 300;
    white-space: nowrap;
}
.fusion-mobile-menu-icons a:before {
    color: #000 !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover {
    color: #eca56a;
}
.fusion-header-wrapper:not(.fusion-is-sticky) .fusion-main-menu {
    margin-top: 70px;
}
.fusion-main-menu > ul > li:not(:last-child) {
    margin-right: 17px;
    padding-right: 17px !important;
    border-right: 1px dashed #000;
}
.home .fusion-header {
    background-color: transparent !important;
}
.home .fusion-is-sticky .fusion-header {
    background-color: #ffffff !important;
}

body:not(.avada-menu-highlight-style-background) .fusion-is-sticky .fusion-main-menu>ul>li {
    margin-top: 20px;
}
body.fusion-top-header.avada-sticky-shrinkage .fusion-is-sticky .fusion-main-menu>ul>li>a {
    height: 30px !important;
}

/* Suche */
.searchform .fusion-search-form-content {
    border: 1px solid #ccc;
}
.searchform .fusion-search-form-content input {
    border: 0 none !important;
}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
    padding-right: 0 !important;
    border-color: transparent !important;
    background-color: transparent !important;
}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    color: #000 !important;
    background-color: #ffffff !important;
}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit]:hover {
    color: #F08705 !important;
}

@media screen and (max-width: 640px){
    #main {
        padding-bottom: 0 !important;
    }
}
@media screen and (max-width: 800px){
    #main {
        padding-top: 50px !important;
    }
}
.home #main {
    top: -40px;
    padding-top: 0;
    position: relative;
}

main > div {
    padding-bottom: 150px;
}
.home main > div {
    padding-bottom: 100px;
}
@media screen and (max-width: 800px) {
    #content {
        margin-bottom: 0 !important;
    }
    main > div,
    .home main > div {
        padding-bottom: 0;
    }
    main > div:after {
        top: 15px;
    }
    .home #content {
        margin-bottom: 0 !important;
    }
}

/* Abstand zu Footer auf einigen Seiten */
@media screen and (max-width: 800px) {
    body.page-id-18023 #main,
    body.page-id-19233 #main,
    body.page-id-18050 #main,
    body.page-id-18057 #main {
        margin-bottom: 50px;
    }
}


/* Buttons */
body.fusion-button_size-large .fusion-button-default-size {
    font-size: 16px !important;
    padding: 9px 22px !important;
}
.fusion-button:hover {
    transform: scale(1.02);
    transition: 0.1s;
}

/* Pfeil nach rechts */
.arrow-left,
.arrow-right {
    top: 13px;
    width: 40px;
    position: relative;
    margin-left: 30px;
    display: inline-block;
    border-top: 2px dashed #000;
}
.arrow-right {
    margin-left: 0;
    margin-right: 30px;
}
.arrow-left:after,
.arrow-right:after {
    top: -7px;
    left: -18px;
    content: " ";
    position: absolute;
    border-style: solid;
    border-width: 6px 13px 6px 0;
    border-color: transparent #000 transparent transparent;
}
.arrow-right:after {
    left: auto;
    right: -18px;
    border-width: 6px 0 6px 13px;
    border-color: transparent transparent transparent #000;
}

.arrow-down {
    height: 40px;
    position: relative;
    margin-bottom: 40px;
    display: inline-block;
    border-left: 2px dashed #000;
}
.arrow-down:after {
    left: -7px;
    content: " ";
    bottom: -18px;
    position: absolute;
    border-style: solid;
    border-width: 13px 6px 0;
    border-color: #000 transparent transparent transparent;
}

#arrow-left-examples,
#arrow-right-examples {
    top: 220px;
    padding: 10px;
    cursor: pointer;
    position: absolute;
}
#arrow-right-examples {
    right: 0;
}
#arrow-left-examples:hover,
#arrow-right-examples:hover {
    transform: scale(1.08);
}

#home-arrow-down {
    width: 50px;
    margin: 0 auto;
}
#home-arrow-down:hover {
    cursor: pointer;
    transform: scale(1.08);
}
#home-arrow-down span:before {
    font-size: 32px;
    content: "\f107";
    font-family: icomoon;
}

#home-video-intro,
#feature-teaser {
    margin-top: 50px !important;
}
@media screen and (max-width: 800px) {
    /* Abstand nach Illu (mobile) */
    .interactive-tutorial-intro > div > div:last-child {
        margin-bottom: 50px !important;
    }
}
@media screen and (min-width: 801px) {
    #home-video-intro {
        margin-top: 155px !important;
    }
    #feature-teaser {
        margin-top: 150px !important;
    }
    /* Wolken ueber Texten */
    .clouds-overlay:before {
        top: 80px;
        width: 100%;
        z-index: -1;
        content: " ";
        display: block;
        position: absolute;
        padding-bottom: 57.2%;
        background: url(/wp-content/uploads/2020/02/drawio_Website_2020_Illustration_Wolken_mit_Transparenz.png) no-repeat 0 0 / 100% auto;
    }
    .clouds-overlay-behind:before {
        z-index: -1;
    }
    .interactive-tutorial-intro .clouds-overlay:before {
        padding-bottom: 40%;
    }

    /* Super-Spezialfall: Das Video im Introbereich soll linksbuendig zum Button darueber sein ... Design-Chichi, wenn ihr mich fragt */
    #special-adjusted-video-container {
        /*float: right;
        width: calc(50% + 93px) !important;*/
    }
    #special-adjusted-video-container .fusion-video {
        max-width: 100% !important;
        max-height: inherit !important;
    }

    /* Seite General terms */
    #generalterms {
        padding-right: 45%;
    }
}
.learning-intro {
    margin-bottom: 40px !important;
}
@media screen and (min-width: 801px) {
    .learning-intro {
        margin-bottom: 150px !important;
    }
}


/* Testimonials */
.testimonial-content {
    padding-top: 20px;
}
.testimonial-illustration {
    text-align: right;
}
.testimonial-illustration img {
    height: 400px;
}
.testimonial-button-1,
.testimonial-button-2,
.testimonial-button-3,
.testimonial-button-4 {
    top: 115%;
    left: 40%;
    position: absolute !important;
}



/* Tabs und Tabellen */
.drawio-table-wrapper {
    border: 1px dashed #000;
}
@media screen and (max-width: 800px) {
    .tab-link {
        padding-bottom: 6px !important;
    }
    .tab-pane {
        margin-top: 0 !important;
    }
}

.drawio-table-wrapper > .fusion-column-wrapper {
    padding: 20px !important;
}

.fusion-tabs {
    margin-bottom: 0 !important;
}
.fusion-tabs .nav-tabs > li {
    width: auto !important;
}
.fusion-tabs .nav-tabs li a.tab-link {
    border-color: transparent !important;
    background-color: transparent !important;
}
.fusion-tabs .nav-tabs li a.tab-link h4 {
    font-size: 16px;
    font-weight: bold;
}
.fusion-tabs .nav-tabs li.active a.tab-link h4 {
    color: #eca56a;
    padding-bottom: 10px;
    border-bottom: 1px dashed #000;
}
.fusion-tabs .nav-tabs li a.tab-link h4:hover {
    color: #eca56a;
}
.fusion-tabs .tab-content {
    position: relative;
    margin-top: 20px !important;
}

body .table-1 {
    padding: 20px;
    background-color: #fce7cd;
}
body .table-1 table {
    border: 0 none;
    background-color: transparent;
    box-shadow: 0 0 0 0 transparent;
}
body .table-1 tr:nth-child(even) {
    background: transparent;
}
body .table-1 tr td {
    border: 0 none;
    white-space: normal;
}
body .table-1 tr td:first-child {
    width: 90px;
}
body .table-1 tr:not(:first-child) {
    border-top: 1px dashed #000;
}
.table-1 img {
    min-width: 25px;
}
@media screen and (max-width: 800px) {
    .table-1 td {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .table-1 td:not(:first-child) {
        display: none;
    }
    .table-1 img {
        margin-top: 4px;
        position: absolute;
    }
    .table-1 img + span {
        font-weight: 400;
        padding-left: 50px;
        display: inline-block;
    }
    .table-1 span + span {
        display: block;
        margin-left: 50px;
    }
}
@media screen and (min-width: 801px) {
    .table-1 span {
        display: none;
    }
}
/* table shortcuts */
#table-shortcuts td:nth-child(1) {
    width: 7%;
}
#table-shortcuts td:nth-child(2) {
    width: 40%;
}

/* special ordered list */
.drawio-ordered-list {
    font-weight: bold;
}
.drawio-ordered-list ol {
    padding-inline-start: 0;
    margin-left: -5px !important;
}
@media screen and (min-width: 801px) {
    .drawio-ordered-list {
        margin-top: 60px;
        font-weight: bold;
    }
}
.drawio-ordered-list li {
    margin-left: 30px;
    position: relative;
    padding-bottom: 16px;
}
.drawio-ordered-list li:hover:before {
    top: 5px;
    left: -50px;
    width: 14px;
    height: 14px;
    content: " ";
    position: absolute;
    border-radius: 50%;
    background: #f08e81;
}
.drawio-ordered-list a {
    color: #000000;
    font-weight: 300;
}
/*.drawio-ordered-list li:hover a:before {
    top: 12px;
    left: -80px;
    width: 30px;
    content: " ";
    position: absolute;
    border-top: 1px dashed #000;
}*/
.drawio-ordered-list li:hover a {
    color: #000000;
    font-weight: bold;
}

/* Beginners Guide Abstaende */
.beginners-guide-intro {
    margin-bottom: 60px !important;
}
.beginners-guide-video-container {
    margin-bottom: 25px !important;
}
@media screen and (min-width: 801px) {
    .beginners-guide-intro {
        margin-bottom: 230px !important;
    }
    .beginners-guide-video-container {
        margin-bottom: 110px !important;
    }
}

/* Interactive Tutorials */
.interactive-tutorial-intro {
    margin-bottom: 40px !important;
}
.interactive-tutorial-box {
    margin-bottom: 50px !important;
}
.interactive-tutorial-text-block {
    width: 80%;
    padding-bottom: 12px;
}
.interactive-tutorial-box:hover .fusion-imageframe,
.interactive-tutorial-box .fusion-imageframe + .fusion-imageframe {
    display: none;
}
.interactive-tutorial-box:hover .fusion-imageframe + .fusion-imageframe {
    display: block;
}
.interactive-tutorial-box:after {
    top: 0;
    right: 100%;
    height: 100%;
    content: " ";
    z-index: 100;
    width: 1000px;
    display: block;
    position: absolute;
}
.interactive-tutorial-box + .interactive-tutorial-box:after {
    left: 100%;
    right: auto;
}

.interactive-tutorial-box ul {
    padding-left: 20px;
}
.tutorial-status-label {
    text-align: right;
}
.tutorial-status-label p {
    color: #ffffff;
    padding: 3px 5px;
    text-align: center;
    border-radius: 7px;
    font-weight: bold;
    background-color: #09555b;
}
.interactive-tutorials-embed-box {
    border: 1px dashed #000;
}
.interactive-tutorials-embed-box .fusion-column-wrapper {
    padding: 25px 25px 5px !important;
}

@media screen and (min-width: 801px) {
    .interactive-tutorial-intro {
        margin-bottom: 150px !important;
    }
    .interactive-tutorial-box {
        margin-bottom: 200px !important;
    }
}

/* Accordeon */
.fusion-accordian .fusion-panel {
    border-color: transparent !important;
}
.accordian .panel-title a {
    color: #000000;
    font-weight: 400;
    padding-top: 0 !important;
    text-decoration: underline !important;
}
.accordian .panel-title a[aria-expanded='true'],
.accordian .fusion-toggle-icon-wrapper {
    display: none !important;
}
.accordian .panel-title a:hover {
    color: #DF6C0C !important;
}
.accordian .panel-title .fusion-toggle-heading {
    font-size: 16px;
    margin-left: 0 !important;
}
.fusion-accordian .panel-body {
    padding-top: 0 !important;
}
/* ein "... less" zum zusammen klappen einfuegen */
.accordian .panel-collapse.in:after {
    bottom: 0;
    color: #000;
    cursor: pointer;
    font-weight: 400;
    position: absolute;
    content: "... less";
    text-decoration: underline;
}
.accordian .panel-collapse.in:hover:after {
    color: #DF6C0C;
}
.accordian .panel-collapse.in:hover {
    cursor: pointer;
}

/* Video-Integration */
.fluid-width-video-wrapper {
    border: 1px solid #DDD;
    padding-top: 56.25% !important;
}

/* Video max-width/-height */
.fusion-video {
    max-width: 800px !important;
    max-height: inherit !important;
}

/* eigene Video-Integration */

@media screen and (max-width: 800px) {
    .video-container {
        padding-top: 26px;
        border-top: 1px dashed #000;
    }
}
.video-description .accordian a {
    color: #000 !important;
}
@media screen and (min-width: 801px) {
    .video-description {
        padding-top: 26px;
        border-top: 1px dashed #000;
    }
}



/* Headline samt Grafik */
#headline-home:before {
    top: -65px;
    left: 5.3%;
    width: 84.5%;
    content: " ";
    display: block;
    position: absolute;
    padding-bottom: 39%;
    background: url(/wp-content/uploads/2020/04/drawio_Website_2020_Illustration_Header_Wolken_mit_Logos.png) no-repeat 0 0 / 100% auto;
}

#headline-home h1 {
    font-size: 50px;
    font-weight: 900;
    line-height: 1.06;
    margin-top: 90px !important;
}

@media screen and (max-width: 800px) {
    #headline-home:before {
        display: none;
    }
    #headline-home h1 {
        margin-top: 65px !important;
    }
}

@media screen and (min-width: 600px) {
    #headline-home h1 {
        font-size: 60px !important;
    }
}
@media screen and (min-width: 700px) {
    #headline-home h1 {
        font-size: 70px !important;
    }
}
@media screen and (min-width: 800px) {
    #headline-home h1 {
        font-size: 80px !important;
    }
}
@media screen and (min-width: 900px) {
    #headline-home h1 {
        font-size: 90px !important;
    }
}
@media screen and (min-width: 1000px) {
    #headline-home h1 {
        font-size: 100px !important;
    }
}
@media screen and (min-width: 1100px) {
    #headline-home h1 {
        font-size: 110px !important;
    }
}
@media screen and (min-width: 1200px) {
    #headline-home h1 {
        font-size: 120px !important;
    }
}
@media screen and (min-width: 1300px) {
    #headline-home h1 {
        font-size: 140px !important;
    }
}
@media screen and (min-width: 1400px) {
    #headline-home h1 {
        font-size: 160px !important;
    }
}
@media screen and (min-width: 1450px) {
    #headline-home h1 {
        font-size: 172px !important;
    }
}


h2 {
    font-size: 30px !important;
}
@media screen and (min-width: 801px) {
    h2 {
        font-size: 40px !important;
    }
}
@media screen and (min-width: 1450px) {
    h2 {
        font-size: 55px !important;
    }
}


/* Teaser */

.teaser-v1 {
    border-radius: 7px;
    padding: 30px 45px 50px;
    background-color: #fce7cd;
}
.teaser-v1:hover {
    transform: scale(1.01);
}
@media screen and (max-width: 800px){
    .teaser-v1 {
        padding: 25px 31px 13px;
    }
}

.teaser-v1 h2 {
    margin: 0 0 40px;
}


/* Blog */
.blog-shortcode-post-title {
    line-height: 1.2 !important;
}

/* Slider */
@media screen and (max-width: 1024px) {
    .testimonial-content {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .draw-io-slider h2 {
        margin-bottom: 0;
    }
    .swiper {
        height: auto !important;
    }
    .swiper > div:not(.draw-io-slider-pagination) {
        --n: 1;
        display: flex;
        width: 100%;
        width: calc(var(--n) * 100%) !important;
        transform: translate(calc(var(--i, 0) / var(--n) * -100%));
        transition: transform 0.5s ease-out;
    }

    .swiper > div:not(.draw-io-slider-pagination) > div {
        width: 100%;
        width: calc(100% / var(--n));
        opacity: 1;
        position: static;
        visibility: visible;
        /*user-select: none;
        pointer-events: none;*/
    }

    .swiper > div[style*='--i:0;'] > div:nth-child(2),
    .swiper > div[style*='--i:1;'] > div:nth-child(1),
    .swiper > div[style*='--i:1;'] > div:nth-child(3),
    .swiper > div[style*='--i:2;'] > div:nth-child(2),
    .swiper > div[style*='--i:2;'] > div:nth-child(4),
    .swiper > div[style*='--i:3;'] > div:nth-child(3) {
        opacity: 0;
        transition: 0.5s;
    }

    .swiper > div[style*='--i:0;'] + .draw-io-slider-pagination > div:nth-child(2),
    .swiper > div[style*='--i:0;'] + .draw-io-slider-pagination > div:nth-child(3),
    .swiper > div[style*='--i:0;'] + .draw-io-slider-pagination > div:nth-child(4),
    .swiper > div[style*='--i:1;'] + .draw-io-slider-pagination > div:nth-child(1),
    .swiper > div[style*='--i:1;'] + .draw-io-slider-pagination > div:nth-child(3),
    .swiper > div[style*='--i:1;'] + .draw-io-slider-pagination > div:nth-child(4),
    .swiper > div[style*='--i:2;'] + .draw-io-slider-pagination > div:nth-child(1),
    .swiper > div[style*='--i:2;'] + .draw-io-slider-pagination > div:nth-child(2),
    .swiper > div[style*='--i:2;'] + .draw-io-slider-pagination > div:nth-child(4),
    .swiper > div[style*='--i:3;'] + .draw-io-slider-pagination > div:nth-child(1),
    .swiper > div[style*='--i:3;'] + .draw-io-slider-pagination > div:nth-child(2),
    .swiper > div[style*='--i:3;'] + .draw-io-slider-pagination > div:nth-child(3) {
        background-color: transparent;
    }

    .swiper > div[style*='--i:0;'] + .draw-io-slider-pagination > div:nth-child(1),
    .swiper > div[style*='--i:1;'] + .draw-io-slider-pagination > div:nth-child(2),
    .swiper > div[style*='--i:2;'] + .draw-io-slider-pagination > div:nth-child(3),
    .swiper > div[style*='--i:3;'] + .draw-io-slider-pagination > div:nth-child(4) {
        background-color: #f08e81;
    }
}

@media screen and (min-width: 1025px) {
    .draw-io-slider > .fusion-column-wrapper {
        position: relative;
    }

    .draw-io-slider > .fusion-column-wrapper > .fusion-builder-row {
        opacity: 0;
        position: absolute;
        visibility: hidden;
        background-color: #FFF;
        transition: opacity 1s;
    }

    .draw-io-slider > .fusion-column-wrapper > .fusion-builder-row.active {
        opacity: 1;
        visibility: visible;
        transition: opacity 1s;
    }

    .draw-io-slider-with-arrows .fusion-layout-column {
        cursor: pointer;
    }
}

.draw-io-slider-pagination {
    text-align: center;
}
@media screen and (min-width: 1025px) {
    .draw-io-slider-pagination {
        width: 100%;
        bottom: -30px;
        position: absolute;
    }
}
.draw-io-slider-pagination div {
    width: 14px;
    height: 14px;
    cursor: pointer;
    margin: 10px 5px;
    border-radius: 50%;
    display: inline-block;
    border: 2px solid #f08e81;
}
.draw-io-slider-pagination div.active {
    background-color: #f08e81;
}

/* Pricing tabs/teaser */
#pricing-teaser {
    margin-bottom: 50px !important;
}
#pricing-teaser .nav-tabs {
    border-width: 0;
    border-style: dashed;
    border-color: transparent;
}
@media screen and (min-width: 800px) {
    #pricing-teaser .nav-tabs {
        border-color: #000;
        border-style: dashed;
        border-width: 0 0 1px;
    }
}
#pricing-teaser .nav-tabs li {
    top: 1px;
}
#pricing-teaser .nav-tabs li.active {
    border-width: 1px;
    border-color: #000 #000 #FFF;
}
@media screen and (min-width: 800px) {
    #pricing-teaser .nav-tabs li.active {
        border-style: dashed dashed solid;
    }
}
#pricing-teaser .nav-tabs a {
    padding: 12px 35px;
}
#pricing-teaser .nav-tabs a h4 {
    padding-bottom: 6px;
    text-decoration: underline;
    border-bottom: 0 none;
}
@media screen and (max-width: 458px) {
    #pricing-teaser .nav-tabs a h4 {
        text-decoration: none;
    }
    #pricing-teaser .nav-tabs .active a h4 {
        border-bottom: 1px dashed #000 !important;
    }
}
#pricing-teaser .nav-tabs a:hover h4 {
    color: #eca56a;
}
#pricing-teaser .fusion-mobile-tab-nav:nth-last-child(2) li {
    border-bottom-style: dashed;
}

/* eigene Pagination in Pricing tabs */
#pricing-teaser .nav-tabs li.nav-tabs-pagination {
    right: 0;
    top: 13px;
    position: absolute;
}
.nav-tabs-pagination span {
    width: 14px;
    height: 14px;
    cursor: pointer;
    margin-left: 10px;
    border-radius: 50%;
    display: inline-block;
    border: 2px solid #f08e81;
}
.nav-tabs-pagination span.active {
    background-color: #f08e81;
}

#pricing-teaser .tab-content {
    border-width: 1px;
    border-color: #000;
    border-style: dashed;
    padding-bottom: 10px;
    margin-top: 0 !important;
}
@media screen and (min-width: 801px) {
    #pricing-teaser .tab-content {
        border-width: 0 1px 1px;
    }
}
#pricing-teaser .tab-pane {
    padding-top: 0;
    padding-bottom: 0;
    border-color: transparent;
}

.price-teaser-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0 0;
}
@media screen and (min-width: 459px) {
    .price-teaser-wrapper {
        margin-top: 30px;
    }
}
.price-teaser {
    width: 100%;
    margin: 0 8px 16px;
    position: relative;
    padding: 20px 20px 17px;
    background-color: #fce7cd;
}
.price-teaser-info {
    border: 3px solid #fce7cd;
    background-color: transparent;
}
@media screen and (max-width: 458px) {
    .price-teaser {
        display: none;
        text-align: center;
    }
}
.price-teaser:nth-child(1),
.price-teaser:nth-child(2),
.price-teaser:nth-child(3) {
    display: block;
}
@media screen and (min-width: 459px) {
    .price-teaser {
        width: calc(50% - 16px);
    }
}
@media screen and (min-width: 660px) {
    .price-teaser {
        width: calc(33% - 16px);
    }
}
@media screen and (min-width: 856px) {
    .price-teaser {
        width: calc(25% - 16px);
    }
}
@media screen and (min-width: 1068px) {
    .price-teaser {
        width: calc(20% - 16px);
    }
}

.price-teaser:hover {
    cursor: pointer;
    transition: 0.1s;
    transform: scale(1.06);
}
.price-teaser .usertier-price {
    color: #eca56a;
    display: block;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 2px;
}
.price-teaser .usertier-text {
    display: block;
    font-weight: bold;
    margin-bottom: 25px;
}
.price-teaser .teaser-more {
    color: #000000;
    text-decoration: underline;
}
.price-teaser a {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
.pricing-more {
    margin: 10px 0;
    text-align: center;
}
.pricing-more a {
    font-weight: bold;
    color: #000 !important;
}
.pricing-more a .fontawesome-icon {
    float: none;
    margin-right: 6px;
    color: #000 !important;
}
@media screen and (min-width: 459px) {
    .pricing-more {
        display: none;
    }
}

/* Blog Uebersicht */
.fusion-rollover {
    transform: translateY(0) !important;
    background-color: #fce7cd !important;
    background-image: none !important;
}
.fusion-rollover h4 a {
    color: #000 !important;
}

.fusion-blog-shortcode .blog-shortcode-post-title {
    font-size: 22px !important;
    line-height: 1.4 !important;
    margin-bottom: 13px !important;
}
.fusion-blog-shortcode .blog-shortcode-post-title a {
    color: #000 !important;
}
.fusion-blog-shortcode .fusion-meta-info {
    margin-top: 0 !important;
    border: 0 none !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    padding-top: 10px !important;
    padding-bottom: 50px !important;
}
.fusion-blog-shortcode .fusion-meta-info a {
    text-decoration: underline;
}
.fusion-blog-shortcode .fusion-meta-info a:hover {
    color: #ccc !important;
}

@media screen and (min-width: 801px) {
    .fusion-blog-shortcode {
        padding-right: 20%;
    }
}
/*
@media screen and (min-width: 801px) {
    .fusion-blog-shortcode {
        padding-right: 10%;
    }
    .fusion-blog-shortcode .fusion-posts-container {
        display: flex;
        flex-wrap: wrap;
    }
    .fusion-blog-shortcode article {
        flex: 0 0 47%;
        margin-right: 6%;
    }
    .fusion-blog-shortcode article:nth-child(even) {
        margin-right: 0;
    }
    .fusion-blog-shortcode a + .fusion-inline-sep,
    .fusion-blog-shortcode .meta-tags {
        display: none;
    }
    .fusion-blog-shortcode .fusion-meta-info {
        padding-top: 0 !important;
    }
    .fusion-blog-shortcode .fusion-meta-info .fusion-alignleft {
        width: 100%;
        margin-right: 0;
    }

    .fusion-blog-shortcode .fusion-inline-sep {
        padding: 0 0 0 5px;
    }
    .fusion-blog-shortcode .fusion-inline-sep:after {
        content: " ";
    }
}
*/
/* Blog Sidebar - Categories und Tags */
#blog-widgets > .fusion-column-wrapper:not(.out-of-range) {
    width: 28%;
    position: fixed;
}
#blog-widgets > .fusion-column-wrapper.not-top {
    top: 100px;
}

#tag_cloud-2 ul {
    list-style-type: none;
}
#categories-3 ul {
    padding-left: 0;
}
#categories-3 h4,
#tag_cloud-2 h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 24px;
}
#tag_cloud-2 h4 {
    margin-bottom: 20px;
}
#categories-3 ul ul {
    padding-left: 0;
}
#categories-3 li {
    border: 0 none;
    padding: 0 8px 11px 0;
    display: inline-block;
}
#categories-3 li a {
    color: #000000;
    font-weight: 700;
    padding: 5px 15px;
    display: inline-block;
    background-color: #fce7cd;
    font-family: "PT Sans", sans-serif;
}
#categories-3 li a:hover {
    background-color: #eca56a;
}
#categories-3 li a:before {
    display: none;
}
#tag_cloud-2 {
    margin-bottom: 0;
}
#tag_cloud-2 .tagcloud a {
    padding: 0;
    border: 0 none;
    line-height: 1.8;
    margin: 0 10px 0 0;
    font-size: inherit;
    min-height: inherit;
    text-decoration: underline;
    font-weight: 400 !important;
}
#tag_cloud-2 .tagcloud a:hover {
    color: #ccc;
    background-color: transparent;
}

/* Blog Uebersicht - Pagination */
.author .pagination {
    justify-content: center !important;
}
.author .fusion-author-avatar {
    width: 100px;
}
.author .fusion-author-avatar img {
    width: 100%;
}

@media screen and (max-width: 800px) {
    .archive .pagination,
    .fusion-blog-pagination .pagination {
        justify-content: center !important;
    }
    .archive .pagination {
        margin-bottom: 90px;
    }

    .archive .pagination.first-page,
    .fusion-blog-pagination .pagination.first-page {
        left: -2.5%;
        position: relative;
    }
    .archive .pagination.last-page,
    .fusion-blog-pagination .pagination.last-page {
        right: -2.5%;
        position: relative;
    }
}
@media screen and (min-width: 801px) {
    .archive .pagination {
        width: 151%;
        margin-top: 0;
        position: absolute;
        justify-content: center;
    }
}
.archive .pagination a.inactive,
.fusion-blog-shortcode .pagination a.inactive {
    width: 33px;
    height: 33px;
    border: 0 none;
    font-size: 16px !important;
    font-weight: 400;
    color: #000 !important;
    padding: 7px 11px !important;
    background-color: #f9d4b8;
}
.archive  .pagination a.inactive:hover,
.fusion-blog-shortcode .pagination a.inactive:hover {
    background-color: #f08705;
}
.archive .pagination .current,
.fusion-blog-shortcode .pagination .current {
    width: 33px;
    height: 33px;
    color: #000000 !important;
    font-weight: 400;
    font-size: 16px !important;
    padding: 6px 10px !important;
}
.archive .pagination .page-text,
.fusion-blog-shortcode .pagination .page-text {
    display: none;
}
.archive .pagination .pagination-prev:before,
.archive .pagination .pagination-next:after,
.fusion-blog-pagination .pagination .pagination-prev:before,
.fusion-blog-pagination .pagination .pagination-next:after {
    top: 1px;
    width: 33px;
    height: 32px;
    font-size: 18px;
    padding-top: 1px;
    text-align: center;
    color: #000000 !important;
    background-color: #f9d4b8;
}
.archive .pagination .pagination-prev {
    margin-top: 3px;
    margin-right: 14px;
}
.fusion-blog-pagination .pagination .pagination-prev {
    margin-right: 28px;
}
.archive .pagination .pagination-next {
    margin-top: 3px;
    margin-left: 14px;
}
.fusion-blog-pagination .pagination .pagination-next {
    margin-left: 28px;
}
.archive .pagination .pagination-prev:hover:before,
.archive .pagination .pagination-next:hover:after,
.fusion-blog-pagination .pagination .pagination-prev:hover:before,
.fusion-blog-pagination .pagination .pagination-next:hover:after {
    background-color: #f08705;
}

/* Blog - Single-/Detailansicht */
@media screen and (min-width: 801px) {
    /* Post title (single post) */
    body.single article.post {
        padding: 0 15%;
    }
}
.single-post article > .arrow-right {
    margin-bottom: 30px;
}

/* Blog Ueberschriften */
.single-post h2 {
    font-weight: 700;
    font-size: 25px !important;
}
.single-post h3 {
    font-weight: 700;
    font-size: 20px !important;
}
.single-post h4,
.single-post h5,
.single-post h6 {
    font-weight: 700;
    font-size: 16px !important;
}


.single-post .entry-title {
    font-size: 30px !important;
    line-height: 1.5 !important;
}
@media screen and (min-width: 801px) {
    .single-post .entry-title {
        font-size: 50px !important;
    }
}
.single-post .fusion-meta-info {
    border: 0 none;
    margin-bottom: 60px;
    font-size: 16px;
    font-weight: 400;
}
.single-post .fusion-meta-info a {
    text-decoration: underline;
}
.single-post .fusion-meta-info a:hover {
    color: #ccc !important;
}

.single-post article ul {
    padding-left: 20px;
}

.single-post article > .fusion-flexslider {
    margin-bottom: 60px;
}

.single-post .fusion-single-sharing-box {
    padding-left: 0;
    padding-right: 0;
    background-color: transparent;
}
.single-post .fusion-sharing-box h4 {
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 19px !important;
}
.single-post .fusion-sharing-box .fusion-social-networks {
    display: block;
    text-align: left;
}
.single-post .fusion-sharing-box .fusion-social-networks a {
    margin-bottom: 8px;
    margin-right: 1px;
}
.about-author {
    display: none;
}

.fusion-author-social {
    border-bottom: 0 none !important;
    border-top: 1px dashed #000 !important;
}
@media screen and (min-width: 801px) {
    .fusion-author-social {
        width: 50% !important;
    }
}

/* Social share icons */
.fusion-social-networks .fusion-social-network-icon:before {
    width: 33px;
    height: 33px;
    content: " ";
    display: inline-block;
    background-color: #fce7cd;
    background-repeat: no-repeat;
    background-size: 80% auto;
    background-position: center center;
}
.fusion-social-networks .fusion-social-network-icon:hover:before {
    background-color: #eca56a;
}
.fusion-social-networks .fusion-facebook:before {
    background-image: url(/wp-content/uploads/2020/04/drawio_share_icon_facebook.png);
}
.fusion-social-networks .fusion-twitter:before {
    background-image: url(/wp-content/uploads/2020/04/drawio_share_icon_twitter.png);
}
.fusion-social-networks .fusion-linkedin:before {
    background-image: url(/wp-content/uploads/2020/04/drawio_share_icon_linkedin.png);
}
.fusion-social-networks .fusion-reddit:before {
    background-image: url(/wp-content/uploads/2020/04/drawio_share_icon_reddit.png);
}
.fusion-social-networks .fusion-tumblr:before {
    background-image: url(/wp-content/uploads/2020/04/drawio_share_icon_tumblr.png);
}
.fusion-social-networks .fusion-pinterest:before {
    background-image: url(/wp-content/uploads/2020/04/drawio_share_icon_pinterest.png);
}
.fusion-social-networks .fusion-vk:before {
    background-image: url(/wp-content/uploads/2020/04/drawio_share_icon_vk.png);
}
.fusion-social-networks .fusion-mail:before {
    background-image: url(/wp-content/uploads/2020/04/drawio_share_icon_mail.png);
}
.fusion-social-networks .fusion-social-network-icon:hover {
    opacity: 1 !important;
}

/* Archiv-Template (z.B. Categories und Tags) */
.search #posts-container > .arrow-right,
.archive #posts-container > .arrow-right {
    margin-bottom: 30px;
}
body.archive article,
body.search article {
    position: relative;
    margin-bottom: 100px;
}
.search article:hover:before,
.archive article:hover:before {
    top: 20px;
    left: -30px;
    width: 14px;
    height: 14px;
    content: " ";
    position: absolute;
    border-radius: 50%;
    background: #f08e81;
}
.search article .fusion-flexslider,
.archive article .fusion-flexslider{
    display: none;
}
.search article .entry-title a,
.archive article .entry-title a{
    font-size: 22px;
    color: #000 !important;
}
.search .fusion-meta-info,
.archive .fusion-meta-info{
    border: 0 none;
    font-size: 16px;
    font-weight: 400;
}
.search .fusion-meta-info a,
.archive .fusion-meta-info a {
    text-decoration: underline;
}
.search .fusion-meta-info a:hover,
.archive .fusion-meta-info a:hover {
    color: #ccc;
}

.search #result-page-widgets,
.archive #result-page-widgets {
    display: none;
}
@media screen and (min-width: 801px) {
    .search #posts-container,
    .archive #posts-container {
        width: 65%;
        float: left;
        padding-right: 20%;
    }
    .search #result-page-widgets,
    .archive #result-page-widgets {
        width: 35%;
        float: right;
        display: block;
    }
}

/* 404-Seite */
@media screen and (max-width: 1024px) {
    #text-box-404 > div {
        padding: 0 25% !important;
    }
    #search-box-404 > div {
        padding: 0 30% !important;
    }
}
@media screen and (max-width: 800px) {
    #headline-404 h2 {
        font-size: 20px !important;
    }
    #text-box-404 > div,
    #search-box-404 > div{
        width: 300px;
        margin: 0 auto;
        padding: 0 !important;
    }
    .link-box-404 {
        margin-bottom: 60px !important;
    }
}

/* 404 and search: no result */
.page-id-13776 .fusion-title h2,
.search-no-results .fusion-title h2 {
    padding: 0;
    width: 50%;
    margin: 0 auto !important;
    font-size: 55px !important;
    text-align: center !important;
}
@media screen and (max-width: 1400px) {
    .page-id-13776 .fusion-title h2,
    .search-no-results .fusion-title h2 {
        width: 60%;
    }
}
@media screen and (max-width: 1000px) {
    .page-id-13776 .fusion-title h2,
    .search-no-results .fusion-title h2 {
        width: 75%;
        font-size: 55px !important;
    }
}
@media screen and (max-width: 800px) {
    .page-id-13776 .fusion-title h2,
    .search-no-results .fusion-title h2 {
        width: 100%;
        font-size: 40px !important;
    }
}
.search-no-results .fusion-title .title-sep-container,
.search-no-results .fusion-error-page-oops,
.search-no-results .useful-links {
    display: none !important;
}
.search-no-results .fusion-error-page-search {
    width: 20%;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.search-no-results .fusion-search-form-content {
    border: 2px solid #AAA;
}
.search-no-results #content .fusion-search-form-content {
    margin-top: 40px;
}
.search-no-results .fusion-search-form-content [type="search"] {
    border-width: 0 !important;
    border-color: #000 !important;
}

/* Footer */
#footer-fly-grafic {
    display: none;
}
@media screen and (max-width: 800px) {
    footer .fusion-column:nth-child(1) {
        margin-bottom: 20px !important;
    }
    footer .fusion-column:nth-child(2) {
        margin-bottom: 0 !important;
    }
}
@media screen and (min-width: 801px) {
    footer .fusion-column:nth-child(1) {
        width: 60% !important;
        padding-right: 70px !important;
    }
    footer .fusion-column:nth-child(2) {
        width: 40% !important;
    }
    footer .fusion-column:nth-child(3) {
        width: 100% !important;
    }
    footer .arrow-right {
        margin-top: 40px;
    }

    #socialmedia {
        top: 442px;
        position: absolute;
    }

    #footer-fly-grafic {
        left: 0;
        top: -200px;
        width: 350px;
        display: block;
        position: absolute;
        max-width: inherit;
    }
}
@media screen and (min-width: 1201px) {
    footer .fusion-column:nth-child(1) {
        padding-left: 190px !important;
    }

    footer .fusion-column:nth-child(2) {
        padding-right: 190px !important;
    }
}

.fusion-footer-widget-area {
    color: #000000 !important;
    padding-top: 50px !important;
    padding-bottom: 30px !important;
    overflow: visible !important;
    border-top-width: 0 !important;
}
.fusion-footer-widget-area:after {
    left: 0;
    bottom: 0;
    z-index: 0;
    width: 100%;
    content: " ";
    height: 160px;
    display: block;
    position: absolute;
    background-color: #FFF;
}
@media screen and (min-width: 564px) {
    .fusion-footer-widget-area:after {
        height: 140px;
    }
}
@media screen and (min-width: 641px) {
    .fusion-footer-widget-area:after {
        height: 100px;
    }
}

footer .fusion-column:nth-child(3) {
    z-index: 2;
}
.fusion-footer-widget-area h4.widget-title {
    margin-bottom: 12px;
    color: #000 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    text-transform: none !important;
}
footer .fusion-column:nth-child(2) a {
    color: #DF6C0C;
    font-weight: 400;
    text-decoration: underline;
}
footer .fusion-column:nth-child(2) a:hover {
    color: #DF6C0C !important;
    text-decoration: none;
}

/* Social Media */
#socialmedia a {
    margin-right: 13px;
}
#socialmedia a img {
    height: 45px;
}
#socialmedia a:hover img {
    transform: scale(1.06);
    transition: 0.3s;
}
@media screen and (max-width: 800px){
    #socialmedia a img {
        height: 45px;
    }

}

/* Footer navigation */
#footer-navigation {
    margin-top: 70px;
    text-align: center;
}
#footer-navigation li {
    padding: 5px;
    display: inline-block;
}
#footer-navigation li:first-child {
    border-left: 0 none;
}
#footer-navigation a {
    color: #000;
    font-weight: 400;
    text-decoration: underline;
}
#footer-navigation a:hover {
    text-decoration: none;
}
@media screen and (min-width: 473px) {
    #footer-navigation li {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (min-width: 564px) {
    #footer-navigation li {
        border-left: 1px dashed #000;
    }
}

/* Back to top */
.to-top-container #toTop {
    background-color: rgb(102, 102, 102);
}
.to-top-container #toTop:hover {
    background-color: #F08705;
}

/* Intercom-Bubble */
body #intercom-container .intercom-launcher-frame {
    background-color: #F08705;
}

/* global Seibert Media footer */
#sm_global_footer {
    margin-top: 0 !important;
    background-color: #fff !important;
}
#sm_global_footer_contact {
    background-color: #fce7cd !important;
}
#sm_global_footer_contact .headline,
#sm_global_footer_contact .headline2 {
    font-size: 16px;
    font-weight: bold;
}
#sm_global_footer_contact .button-ghost {
    color: #000000;
}
#sm_global_footer a.button-ghost {
    font-weight: 400;
    padding: 0 !important;
    border: 0 none !important;
    text-decoration: underline;
    margin-bottom: 0 !important;
}
#sm_global_footer a#mailchimp-form {
    margin-bottom: 30px !important;
}
#sm_global_footer a.button-ghost:hover {
    text-decoration: none;
}
#sm_global_footer_contact li a:hover {
    color: #eca56a !important;
}
#sm_global_footer_crosslinks {
    color: #000 !important;
    background-color: #eee !important;
}
#sm_global_footer_crosslinks_rating {
    color: #000 !important;
    border-color: #000 !important;
}
#sm_global_footer_crosslinks_links .headline {
    color: #000 !important;
}
#sm_global_footer_crosslinks a {
    color: #000 !important;
}
#sm_global_footer_crosslinks a:hover {
    color: #eca56a !important;
}
#sm_global_footer_crosslinks_links .headline > span:before,
#sm_global_footer_crosslinks_links .headline.inactive > span:after {
    border-color: #000 !important;
}

/* MailChimp-Formular (in der Colorbox) */
#mc_embed_signup form {
    padding: 0 0 10px 0 !important;
}
#mc_embed_signup .indicates-required {
    margin-right: 0 !important;
}
#mc_embed_signup .mc-field-group {
    width: 100% !important;
}
#mc_embed_signup .button {
    margin-top: 15px !important;
    background-color: #eca56a !important;
}
#mc_embed_signup .button:hover {
    background-color: #f6bc7f !important;
}

/* Cookie-Banner, draw.io-Farben */
body #cookie-banner {
    background-color: #EEEEEE !important;
}
body .cookie-banner_button {
    background-color: #09555b !important;
}

/* Colorbox */
#download-xml img {
    width: 550px;
    height: 310px;
    border: 1px solid #AAA;
}
#download-xml ol {
    font-weight: 400;
    margin-left: 20px;
    margin-bottom: 0;
}
#download-xml ol span {
    font-weight: 300;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight,
#cboxPrevious,
#cboxNext,
#cboxCurrent {
    display: none !important;
}

#cboxClose {
    top: 30px;
    bottom: auto;
    right: 26px;
}
#cboxContent {
    box-sizing: border-box;
}
#cboxLoadedContent {
    padding: 30px 30px 0;
    width: auto !important;
    height: auto !important;
}

/* RSS-Icon */
.rss-icon-sidebar img {
    width: 45px;
}

#rss-icon-single {
    margin-top: 30px;
}

@media screen and (min-width: 600px) {
    .fusion-single-sharing-box {
        position: relative;
    }
    #rss-icon-single {
        top: 0;
        left: 300px;
        margin-top: 20px;
        position: absolute;
    }
}
